<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:id="@+id/main_ll"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/name"
        android:paddingTop="@dimen/dp_8"
        android:paddingLeft="@dimen/dp_8"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <LinearLayout
        android:layout_marginTop="@dimen/dp_3"
        android:id="@+id/secondContent"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    </LinearLayout>
    <TextView
        android:background="@color/white"
        android:layout_width="match_parent"
        android:layout_height="8dp" />

</LinearLayout>